ATI recommends Windows XP Service Pack 2 or higher to be i..

Archived from groups: alt.comp.periphs.videocards.ati (More info?)

ATI recommends Windows XP Service Pack 2 or higher to be installed for
version 5.1 & above of the drivers.

Is this must ? I don't want to install SP2 because my system is stable and
it would offer me nothing but heartbreak.


Scrabo.
6 answers Last reply
More about recommends windows service pack higher
  1. Archived from groups: alt.comp.periphs.videocards.ati (More info?)

    "Scrabo" <Yes_xxto_excess@yahoo.com> wrote in message
    news:pbCOd.57774$mt.35958@fed1read03...
    > ATI recommends Windows XP Service Pack 2 or higher to be installed for
    > version 5.1 & above of the drivers.
    >
    > Is this must ? I don't want to install SP2 because my system is stable
    > and
    > it would offer me nothing but heartbreak.
    >
    >
    > Scrabo.
    >
    >

    Invest in something like PowerQuest Drive Image, which I believe has been
    bought out by Norton and is now part of Norton Ghost now, and make a backup
    of your C: drive. If it screws up, revert back to your SP1 image.

    Unless you are one of the very few that had terrible issues, it is a pretty
    painless upgrade to SP2. I find my system more stable now than before. You
    may run into stability issues with 5.1 and higher if you DON'T upgrade to
    SP2.
  2. Archived from groups: alt.comp.periphs.videocards.ati (More info?)

    I heard a lot of people predict doom and gloom with sp2. I found nothing
    wrong with it and actually I think I run better now.

    "Scrabo" <Yes_xxto_excess@yahoo.com> wrote in message
    news:pbCOd.57774$mt.35958@fed1read03...
    > ATI recommends Windows XP Service Pack 2 or higher to be installed for
    > version 5.1 & above of the drivers.
    >
    > Is this must ? I don't want to install SP2 because my system is stable
    > and
    > it would offer me nothing but heartbreak.
    >
    >
    > Scrabo.
    >
    >
  3. Archived from groups: alt.comp.periphs.videocards.ati (More info?)

    Scrabo left a note on my windscreen which said:

    > ATI recommends Windows XP Service Pack 2 or higher to be installed for
    > version 5.1 & above of the drivers.
    >
    > Is this must ? I don't want to install SP2 because my system is stable and
    > it would offer me nothing but heartbreak.

    FWIW I've not had any probs with SP2 myself. This is across a number of
    laptop and desktop machines in my company and my PCs at home too.
    --
    Stoneskin

    [Insert sig text here]
  4. Archived from groups: alt.comp.periphs.videocards.ati (More info?)

    On Thu, 10 Feb 2005 08:10:23 -0500, "Blake Jashewski"
    <JAZZBA@Rogers.com> wrote:

    >I heard a lot of people predict doom and gloom with sp2. I found nothing
    >wrong with it and actually I think I run better now.

    I think it is fine for most people. Unfortunately there are some bits
    of hardware that SP2 doesn't like and I am unlucky enough to have two
    of them. I tried SP2 for a while and was able to uninstall it just
    fine when I found it wasn't for me.
    --
    Andrew, contact via interpleb.blogspot.com
    Help make Usenet a better place: English is read downwards,
    please don't top post. Trim replies to quote only relevant text.
    Check groups.google.com before asking an obvious question.
  5. Archived from groups: alt.comp.periphs.videocards.ati (More info?)

    "Scrabo" <Yes_xxto_excess@yahoo.com> wrote in message
    news:pbCOd.57774$mt.35958@fed1read03...
    > ATI recommends Windows XP Service Pack 2 or higher to be installed for
    > version 5.1 & above of the drivers.
    >
    > Is this must ? I don't want to install SP2 because my system is stable
    and
    > it would offer me nothing but heartbreak.
    >
    >
    > Scrabo.
    >
    If you do make sure you turn off any anti-virus and/or 3rd party firewalls
    before attempting. Someone didn't do this on a friends computer and the
    install wasn't completely successfull but didn't give error messages. I had
    no problem getting it installed on his machine or mine.

    M$ has a list of known problems. Just look to see if you have anything thats
    on it.
  6. Archived from groups: alt.comp.periphs.videocards.ati (More info?)

    "Blake Jashewski" <JAZZBA@Rogers.com> wrote in message
    news:o4CdnalBGtmjwJbfRVn-pA@rogers.com...
    >I heard a lot of people predict doom and gloom with sp2. I found nothing
    >wrong with it and actually I think I run better now.
    >


    I'm quite happy with Service Pack 2 myself. I'm running it on both of my
    computers nicely. However, I heard a game called Freedom Force does not run
    under Service Pack 2. Has that issue been resolved via a patch or otherwise
    now? I believe Microsoft has posted a list of software that may not run or
    run properly on Service Pack 2 somewhere on their website.
Ask a new question

Read More

Radeon Drivers ATI Windows XP Graphics